petsc-3.7.1 2016-05-15
Report Typos and Errors

# AO

Abstract PETSc object that manages mapping between different global numbering

### Synopsis

    typedef struct _p_AO* AO;

Many br

### See Also

AOCreateBasic(), AOCreateBasicIS(), AOPetscToApplication(), AOView(), AOApplicationToPetsc()

Level:intermediate
Location:src/vec/is/ao/../../../../include/petscao.h
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages